[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPaperSize.Width

Physical width for the paper size.

## Declaration

Source position: printers.pas line 202

`public property TPaperSize.Width : Integer read GetPhysPaperWidth;`

## Description

Width is a read-only Integer property which contains the width, in dots, for the physical paper size. Its value is read from the PhysicalRect member in PaperRect, and calculated as the difference between the Right and Left values for the physical page.

## See also

TPaperSize.PaperRect |  | The physical and logical dimension rectangles for the paper size.
TPaperRect |  | Holds the physical and working dimensions for a paper size.